Bug 30800 - kdenetwork-2.1-3 has applnk file from kdenetwork-ppp
Summary: kdenetwork-2.1-3 has applnk file from kdenetwork-ppp
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdenetwork   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-06 11:29 UTC by Karsten Hopp
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-06 11:30:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Karsten Hopp 2001-03-06 11:29:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [de] (X11; U; Linux 2.2.19pre10ext3 i686)


/usr/share/applnk/Internet/Kppp.desktop belongs to kdenetwork-ppp
If you don't install kdenetwork-ppp but kdenetwork, you'll get
an menue entry pointing to a not installed application

Reproducible: Always
Steps to Reproduce:
1. see above
2. see above
3. see above
	

Actual Results:  Popup window with message 'Couldn't launch kppp %s'

Expected Results:  menue entry should not exist

Comment 1 Bernhard Rosenkraenzer 2001-03-12 10:50:41 UTC
Fixed in 2.1-4



Note You need to log in before you can comment on or make changes to this bug.